RubyGems Navigation menu

dependent_restrict 0.1.0

This gem is not needed in Rails 3 as dependent => :raise is included in 3.0.

Versies:

  1. 0.2.4 - July 18, 2017 (10,5 KB)
  2. 0.2.3 - July 05, 2016 (10,5 KB)
  3. 0.2.2 - July 23, 2014 (9,5 KB)
  4. 0.2.1 - May 09, 2014 (11,5 KB)
  5. 0.2.0 - May 08, 2014 (11,5 KB)
  6. 0.1.0 - September 14, 2013 (10,5 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (1):

Authors Header:

  • Michael Noack

Eigenaren:

SHA 256 checksum:

a3da6c9671aa6df4e70197188b4b1f037f81e9b18740f295299fb394a8c31a1f

Total Downloads 10.621

Voor deze versie 1.574

Gemfile:
= Copy To Clipboard Copied

Installeer:
=

Licenses:

N/A

Required Ruby Version: Geen

Links: